<?xml version="1.0" encoding="UTF-8"?>
<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
<parent>
    <groupId>com.boman</groupId>
    <artifactId>boman-api</artifactId>
    <version>2.5.0-SNAPSHOT</version>
</parent>
<modelVersion>4.0.0</modelVersion>

<artifactId>boman-api-web-core</artifactId>

<description>
    boman-api-web-core系统接口模块
</description>

<dependencies>
    <dependency>
        <groupId>com.boman</groupId>
        <artifactId>boman-domain</artifactId>
        <version>2.5.0-SNAPSHOT</version>
    </dependency>

</dependencies>

</project>